@charset "UTF-8";
/* CSS Document */

@media only screen 
and (max-width : 1024px) 
and (orientation : landscape)   {

.appleLinks  {
	color:fff;
    font-family: 'Oswald', sans-serif;
	font-weight:700;
	font-size:36px;
	margin:0;
	text-decoration:none;
	line-height:50px;
}

.appleLinks a{
	color:#fff;
    font-family: 'Oswald', sans-serif;
	font-weight:700;
	font-size:36px;
	margin:0;
	text-decoration:none;
	line-height:50px;
}

.tbs_selling_sub {
	margin:20px 0px 0px 0px;	
    font-family: 'Oswald', sans-serif;
	font-weight:600;
	font-size: 24px;
	line-height: 28px;
	color:#000;
}


.tbs_selling_top_cash {
	margin:10px 0px 15px 0px;	
    font-family: 'Oswald', sans-serif;
	font-weight:700;
	font-size: 29px;
	line-height: 28px;
	color:#fff;
	background-color:#eb8923;
	border-top-style: solid;
    border-top-width: 8px;
	border-top-color:#eb8923;
	border-bottom-style: solid;
    border-bottom-width: 8px;
	border-bottom-color:#eb8923;
	padding-left:0;
	padding-bottom:3px;
	text-align:center;

}
